<%inherit file="master.html" />
<h2>Настройки</h2>
<div class="row">
    <div class="col mb-1">
        <a href="${url_for('config_source')}" class="btn btn-primary btn-lg form-control" role="button">
            Источник данных
        </a>
    </div>
    <div class="col mb-1">
        <a href="${url_for('config_allergens')}" class="btn btn-primary btn-lg form-control" role="button">Аллергены</a>
    </div>
    <div class="col mb-1">
        <a href="${url_for('config_zones')}" class="btn btn-primary btn-lg form-control" role="button">Зоны</a>
    </div>
    <div class="col mb-1">
        <a href="${url_for('config_common')}" class="btn btn-primary btn-lg form-control" role="button">Прочее</a>
    </div>
</div>
<h2>Прогнозы</h2>
<div class="row">
    <div class="col mb-1">
        <a href="${url_for('status_silam')}" class="btn btn-primary btn-lg form-control" role="button">Статус SILAM</a>
    </div>
    <div class="col mb-1">
        <a href="${url_for('edit_user_forecasts')}" class="btn btn-primary btn-lg form-control" role="button">Редактировать</a>
    </div>
    <div class="col mb-1">
        <a href="${url_for('map_page')}" class="btn btn-primary btn-lg form-control" role="button">Карта</a>
    </div>
</div>
